WordPress Theme: esplanade

Vulnerabilities

2015-06-01 Esplanade 1.1.4 - Reflected XSS fixed in version 1.1.5